html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em,
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup,
menu, footer, header, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;}
article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video{display:block;}
a img{border:0;}
#comboNav{display:none;}
.wrapper{width:940px;-webkit-text-size-adjust:100%;}
@media only screen and (min-width:768px) and (max-width:991px){
.tel>p>a{font-size:27px;}
.tel .tel2{margin: 10px 0 5px 0; display: block;}
.tel>p{padding-top:10px;}
#tel3{font-size:35px;}
#nav{display:block;}
#comboNav{display:none;}
.wrapper{width:712px;}
.home-slider{width:712px;}
.home-slider-clearfix{clear:both;}
#slider-holder #headline{float:none;width:100%;padding:50px 20px 20px 20px;margin-top:0px;min-height:100px;border-top:1px solid #ccc;}
#headline em#corner{display:none;}
.widget-cols>li{width:160px;float:left;margin-right:24px;}
.recent-post .post-head{width:95px;}
.one-third-thumbs figure, .home-block .zagl_st, .home-block .left2{width:224px;}
.home-block .zagl_st2{font-size:12px;}
.one-fourth-thumbs figure{width:160px;margin-right:17px;}
.home-block figcaption em,
.home-block figcaption span{font-size:10px;line-height:1.0em;}
#sidebar{position:relative;background:#e2e0d7;width:532px;float:right;padding:20px 10px 20px 10px;margin-top:30px;margin-bottom:60px;}
#sidebar em#corner{display:none;}
#posts-list .feature-image,
#post-content .feature-image{width:552px;}
.portfolio-thumbs{width:732px;}
.portfolio-thumbs figure{width:224px;}
.project-description{width:528px;margin-right:24px;}
.project-info{width:160px;}
.related-projects{width:712px;}
.related-projects figure{width:160px;margin-right:24px;}
.related-projects figure.last{margin-right:0px;}
#contactForm{width:528px;margin-right:24px;}
#contact-sidebar{width:140px;}
}
@media only screen and (max-width:767px){#nav{display:none;}
#comboNav{display:block;}
.wrapper{width:252px;}
.tel {width:100%}
.tel>p>a{font-size:20px;}
.tel .tel2{margin: 15px 0 10px 0; display: block;}
.page-heading{text-align:center;background-position:0px 15px;}
.page-heading span{font-size:21px;margin-left:0px;}
.home-slider{width:252px;}
.home-slider-clearfix{clear:both;}
.one-third-thumbs figure,
.one-fourth-thumbs figure{}
#nav>li{display:block;width:252px;margin-right:15px;}
#nav>li a{border-bottom:solid #333 1px;padding:10px 0px;text-align:center;}
#nav>li.current-menu-item>a,
#nav>li.current_page_item>a{border-bottom:solid #333 1px;background:rgba(0,0,0,.2);}
#nav>li ul{float:left;position:relative;width:100%;}
#slider-holder #headline{float:none;width:100%;padding:50px 20px 20px 20px;margin-top:0px;min-height:100px;border-top:1px solid #ccc;}
#headline em#corner{display:none;}
#headline h1,
.home-block-heading{font-size:24px;line-height:1.2em;margin-bottom:15px;}
.widget-cols>li{width:252px;float:left;margin-right:0px;border-bottom:1px solid #ccc;padding-bottom:20px;margin-bottom:35px;}
.widget-cols>li.fourth-col{border-bottom:none;margin-bottom:0px;}
header .widget-cols>li{border-bottom-color:#4f4f4f;}
#sidebar{position:relative;background:#e2e0d7;width:232px;float:right;padding:20px 10px 20px 10px;margin-top:30px;margin-bottom:60px;}
#sidebar em#corner{display:none;}
.floated-content,
#posts-list,
#post-content{width:252px;margin-right:0px;}
#posts-list article{padding-left:0px;}
#posts-list .feature-image,
#post-content .feature-image{width:252px;}
#posts-list .post-heading{font-size:24px;}
article .meta .comments{border-left:none;border-right:none;}
#posts-list .entry-date{position:static;width:100%;height:auto;background:#444;padding:10px 0px;font-family:Helvetica, Arial, sans-serif;font-size:12px;text-align:center;-webkit-box-shadow:2px 2px 0px rgba(0,0,0,.2);-moz-box-shadow:2px 2px 0px rgba(0,0,0,.2);-o-box-shadow:2px 2px 0px rgba(0,0,0,.2);box-shadow:2px 2px 0px rgba(0,0,0,.2);}
#posts-list .entry-date .number{display:inline;padding-top:0px;font-size:12px;}
#posts-list .entry-date .year{display:inline;padding-top:5px;font-size:12px;}
article .meta div{padding:10px 10px 10px 30px;}
.heading{font-size:21px;}
.page-navigation{display:block;margin-left:0px;margin-bottom:60px;}
.page-navigation a{padding:7px 9px;}
.portfolio-thumbs{width:252px;}
.portfolio-thumbs figure{width:252px;}
.project-description{width:252px;margin-right:0px;}
.project-info{width:252px;}
.project-heading .launch{padding-top:20px;clear:both;}
.related-projects{width:252px;}
.related-projects figure{width:252px;margin-right:0px;margin-bottom:20px;}
.related-projects .heading{font-size:13px;}
#contactForm{width:252px;}
#contactForm label,
#commentform label{padding-left:0px;padding-bottom:10px;margin-top:-15px;display:block;}
#contact-sidebar{width:232px;}
.tel #tel3{font-size:20px;}
.tel p{font-size:22px;}
.one-third-thumbs figure, .home-block .zagl_st, .home-block .left2{width:224px;}
.home-block .zagl_st2{font-size:12px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.tel #tel3{font-size:20px;}
.tel p{font-size:26px;}
.wrapper{width:436px;}
.home-slider{width:436px;}
.home-slider-clearfix{clear:both;}
#slider-holder #headline{width:100%;}
.widget-cols>li{width:436px;float:left;margin-right:0px;}
.recent-post .post-head{width:372px;}
#nav>li{width:436px;}
#sidebar{width:416px;}
.floated-content,
#posts-list,
#post-content{width:416px;}
#posts-list .feature-image,
#post-content .feature-image{width:416px;}
.portfolio-thumbs{width:436px;}
.portfolio-thumbs figure{width:436px;}
.project-description{width:436px;margin-right:0px;}
.project-info{width:436px;}
.related-projects{width:436px;}
.related-projects figure{width:436px;margin-right:0px;margin-bottom:20px;}
.related-projects .heading{font-size:13px;}
#contactForm{width:436px;}
#contact-sidebar{width:416px;}
}
body{color:#000;}
body,
.home-block-heading span,
.page-heading span{background:#ecfaf8 url(../img/bg.jpg) top repeat;}
body a{color:#444;}
body a:hover,
#top-widget-holder a:hover,
#nav li>a:hover,
.project-heading .launch:hover{color:#ea4c88;}
h1,h2,h3,h4,h5,h6{color:#05BAC1;}
::selection{background:#ea4c88;color:#fff;}
::-moz-selection{background:#ea4c88;color:#fff;}
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}
body{-webkit-tap-highlight-color:#ea4c88;}
header{background:url(../img/footer-back.jpg) bottom left no-repeat;padding-top: 30px;}
.top_foto{background:url(../img/header.png) bottom left repeat-x;}
#top-widget-holder{background:#333;color:#aaaaaa;}
#top-widget-holder h4{color:#ebebe8;}
#top-widget-holder a{color:#fff;}
nav a{color:#FFFFFF;}
#nav li.current-menu-item>a,
#nav li.current_page_item>a{color:#E2E0D7;}
#nav li ul{background:#2f2f2f;}
#nav li ul li a:hover,
#nav li ul li:nth-child(even) a:hover{background:#ea4c88;color:#fff;}
#nav li ul li:nth-child(even) a{background:#333333;}
.breadcrumbs{color:#444;}
.breadcrumbs a{color:#888;}
#contact-sidebar{background:#e2e0d7;}
#sidebar{background:#e2e0d7;}
#sidebar .block{border-bottom:1px solid #bcbcba;}
#sidebar .block ul li a{border-bottom:1px dotted #ccc;padding:5px 0 2px;}
#sidebar .block ul li ul li {padding-left:12px;}
.home-block figcaption{background:#ea4c88;color:#f1f1f1;}
.portfolio-thumbs figcaption{background:#ea4c88;color:#f1f1f1;}
.project-heading .launch{color:#888;}
.project-info strong{color:#444;}
.project-pager a{color:#444;}
.project-pager a:hover{color:#ea4c88;}
.related-heading{color:#444;}
.related-projects .thumb{background:#ea4c88 url(../img/plus.png) center center no-repeat;}
#posts-list .feature-image,
#post-content .feature-image{background:#ea4c88 url(../img/plus.png) center center no-repeat;}
article .meta{border-top:1px solid #cecece;border-bottom:1px solid #cecece;overflow:hidden;}
#posts-list .entry-date{color:#f1f1f1;}
.page-navigation a{background:#444 url(../img/noise.png) repeat;color:#f1f1f1;}
.page-navigation a:hover{background:#ea4c88;color:#fff;}
.pager li a{color:#444;}
.pager li:hover a{color:#fff;background:#ea4c88;}
.pager li.active a{background:#444;color:#fff;}
#slider-holder #headline{background:#CFD8D7;}
footer .wrapper{background:url(../img/footer.png) repeat-x top center;}
.footer-bottom{border-top:1px solid #ccc;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0px;font-size:14px;font-weight:400;line-height:1.42857;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-moz-user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.btn-danger{color:rgb(242, 227, 227);background-color:#E55151;border-color:rgb(242, 227, 227);}
.btn-danger:hover{background-color:rgb(242, 227, 227);border-color:#E55151;color:#E55151;}
.products-gallery{font-size:14px;}
span a.btn.btn-danger.bt{padding:10px 0px;width:15%;margin:0;}
.caption{text-align:center;padding:15px 5px 0px;}
.caption:hover{transform:scale(1,1);transition:0.5s all;}
.caption h3{}
.caption p{padding-bottom:10px;}
.arr:hover{padding:0;transform:scale(1.02,1.02);transition:0.5s all ease-in-out;}
.arr{padding:0;height:500px;}
.bg{background-color:rgb(242, 227, 227);margin:0px 20px;border-radius:5px;position:relative;}
.arr img{width:100%;border-bottom:6px solid #E55151;border-radius:5px 5px 0px 0px;}
span.pst{font-size:15px;position:absolute;background-color:#E55151;border:1px solid #E55151;border-radius:50%;padding:19px 19px;top:35%;left:36%;text-align:center;}
span.pst:hover{-o-transform:rotatey(360deg);-moz-transform:rotatey(360deg);-webkit-transform:rotatey(360deg);transform:rotatey(360deg);transition:0.7s;cursor:pointer;}
.products-gallery{margin:0em 0em 5em;}
@media screen and (max-width:1280px){.four-four p{padding:0.5em 0em;}
}
@media screen and (max-width:1024px){.navbar-default .navbar-nav>li>a{padding:30px 44px;font-size:13px;}
.navbar-default .navbar-nav>li>a:hover{padding:35px 44px;font-size:13px;}
.caption .prog_p{height:96px;}
.caption .prog_p2{height:72px;}
span.pst{display:none;}
ul.traits-text li h3{font-size:4em;}
ul.traits-text li p{font-size:1.2em;}
.bgtl{font-size:66px;}
span a.btn.btn-danger.bt{padding:8px 0px;}
.caption p{font-size:1em;}
.few-text .flt{width:61%;}
.few-text{padding-bottom:43px;}
.caption{text-align:center;padding:30px 17px 0px;}
}
@media screen and (max-width:768px){.navbar-default .navbar-nav>li>a{padding:20px 27.7px;font-size:12px;}
.navbar-default .navbar-nav>li>a:hover{padding:25px 27.7px;font-size:12px;}
.navbar-default{min-height:70px;}
.products-gallery h2{font-size:2.5em;}
.arr{padding:0;float:left;width:96%;margin:0px 0px 20px;height:450px;}
.products-gallery .col-md-3{height:560px;}
.caption .prog_p{height:70px;}
.caption .prog_p2{height:70px;}
span.pst{display:none;}
.products-gallery h2{padding:0.8em 0em;}
.products-gallery{margin:0em 0em 1em;}
.arr:nth-child(5){margin-left:0px;}
.caption{padding:20px 40px 0px;}
ul.traits-text li h3{font-size:3em;text-align:center;}
ul.traits-text{text-align:center;}
.brk{width:50%;float:left;}
.tt ol{padding:0px 90px 15px;}
.tt{text-align:center;}
.tt.brk2{width:25%;float:left;}
span a.btn.btn-danger.bt{margin-bottom:2em;}
.traits-technology{padding-bottom:2.5em;}
.brk3{width:25%;}
.brand-logo{padding:3em 0em;}
.brk4{float:left;width:33.333%;}
.brk5{float:left;width:48%;margin-left:10px;}
.mrg1{margin-bottom:30px;}
.footer{padding:2em 0em;}
.lt{margin-bottom:1.7em;}
.col-md-3.txt{float:left;width:25%;}
.about-pg>h3{font-size:2.5em;}
.choose-us h3,.few-words>h3 ,.testmonials h3 ,.our-team h3{font-size:1.7em;}
li.text-ul h4 ,.few-words h4{font-size:1.3em;font-weight:600;}
.folt p,.flt p{font-size:13.5px;}
.service-list h3{font-size:2.5em;}
.col-md-4.txt-alg{margin-left:37px;margin-bottom:30px;}
.row{margin-right:0px !important;margin-left:-39px !important;}
.col-md-6.tt.brk9{padding-top:3em;}
.contact-page h3{font-size:2.5em;}
.four-four{height:530px;}
.four-four p{font-size:2em;padding:0.5em 0em;}
.col-md-4.gal-settings{width:33.333%;float:left;}
}
@media screen and (max-width:736px){.navbar-default .navbar-toggle{background-color:rgb(255, 102, 102);}
.navbar-default .navbar-toggle .icon-bar{background-color:#FFFFFF;}
.navbar-default .navbar-nav>li>a{padding:18px 27.7px;}
.navbar-default .navbar-nav>li>a:hover{padding:18px 27.7px;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#000;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#F66;}
}
@media screen and (max-width:640px){.navbar-default .navbar-toggle{background-color:rgb(255, 102, 102);}
.navbar-default .navbar-toggle:hover{background-color:rgb(255, 102, 102);}
.navbar-default .navbar-toggle .icon-bar{background-color:rgb(255, 102, 102);}
.navbar-default .navbar-toggle{border-color:none;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:rgb(255, 102, 102);}
.navbar-default .navbar-toggle .icon-bar{background-color:#FFFFFF;}
.navbar-toggle{margin-top:20px;margin-right:225px;}
.navbar-default .navbar-nav>li>a{padding:18px 27.7px;}
.navbar-default .navbar-nav>li>a:hover{padding:18px 27.7px;}
.navbar-nav{text-align:center;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#000;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#F66;}
.arr{float:left;width:96%;}
.arr:nth-child(5){margin:0;}
span.pst{display:none;}
.tt ol{padding:0px 30px 15px;}
.bgtl{font-size:55px;}
.label{font-size:53%;}
.col-md-4.gal-settings{width:30%;float:left;}
}
@media screen and (max-width:568px){.navbar-toggle{margin-right:192px;}
.carousel-caption.ch h3{font-size:1.3em !important;}
.carousel-caption.ch p{font-size:1.1em;}
span.pst{display:none;}
.brk{width:100%;margin:0px 15px 0px;}
.tt ol{padding:0px 129px 15px;}
.bgtl{font-size:39px;}
}
@media screen and (max-width:480px){.products-gallery .col-md-3{height:380px;}
.navbar-toggle{margin-right:166px;}
.nav-back{background-color:#fff;padding:0px 30px 0px 29px;}
.carousel-caption.ch h3{font-size:1.4em !important;}
.carousel-caption.ch p{font-size:1.1em;}
.banner-slider{padding-bottom:30px;}
.caption{padding:20px 11px 0px;}
span.pst{display:none;}
.products-gallery h2{font-size:2.3em;}
ul.traits-text li h3{font-size:2.2em;}
ul.traits-text li p{font-size:1.1em;}
.tt ol{padding:0px 15px 15px;}
.tt ol li a{font-size:0.9em;}
.bgtl{font-size:50px;padding:25px 25px;}
.brand-logo{padding:2em 0em;}
.brk3{width:50%;margin-bottom:1em;}
.follow-us ul{margin:0px 0px 20px}
.col-md-3.txt{float:left;width:50%;padding-bottom:1.5em;}
.test-our{padding-bottom:0em;}
.lt{margin-bottom:1em;}
.about-pg>h3{font-size:2.3em;}
.choose-us h3, .few-words>h3, .testmonials h3, .our-team h3{font-size:1.6em;}
li.text-ul h4, .few-words h4{font-size:1.2em;font-weight:600;}
.folt p, .flt p{font-size:13px;}
.service-list h3{font-size:2.3em;}
.four-four{height:400px;padding-top:5em;}
.four-four h3{margin:0;font-size:13em;}
.four-four p{font-size:2em;padding:0.2em 0em;}
}
@media screen and (max-width:414px){.nav-back{padding:0px 30px 0px 30px;}
.banner-slider{padding-bottom:30px;}
.products-gallery h2{font-size:2em;}
.navbar-default .navbar-toggle{background-color:rgb(255, 102, 102);}
.navbar-default .navbar-toggle:hover{background-color:rgb(255, 102, 102);}
.navbar-default .navbar-toggle .icon-bar{background-color:#FFFFFF;}
.navbar-default .navbar-nav>li>a{padding:14px 27.7px;}
.navbar-default .navbar-nav>li>a:hover{padding:14px 27.7px;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#000;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#F66;}
.carousel-caption.ch p{color:#000;font-size:0.9em;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{min-height:160px;}
.carousel-caption.ch h3{font-size:1em !important;}
.logo a{font-size:28px;}
.navbar-toggle{margin-right:130px;}
.arr{float:none;width:90%;margin-bottom:20px;margin-left:20px;}
.products-gallery .col-md-3{max-height:460px;}
.arr:nth-child(5){margin-left:20px;}
span.pst{display:none;}
ul.traits-text li h3{font-size:2em;text-align:center;}
ul.traits-text li p{font-size:1.1em;}
.tt ol{padding:0px 63px 15px;}
.brk{width:100%;float:left;}
.bgtl{font-size:45px;padding:20px 20px;}
.brk3{width:50%;padding-bottom:1em;}
.img-responsive, .thumbnail a>img, .thumbnail>img{min-height:30px;}
.about h4, .advice h4, .join-in h4, .follow-us h4, .copy-rt h4{font-size:1.3em;margin-bottom:-10px;}
.about ul li a, .advice ul li a, .join-in ul li a, .follow-us ul li a{font-size:0.9em;}
.follow-us ul{margin:0px 0px 16px;}
.follow-us ul li{margin:0px 1px;}
.folt{float:left;width:83%;}
.few-text .flt{width:60%;}
.few-text{padding-bottom:0px;}
.four-four p{font-size:2em;padding:0.2em 0em;}
}
@media screen and (max-width:384px){.navbar-toggle{margin-right:110px;}
span.pst{display:none;}
.bgtl{font-size:35px;padding:20px 20px;}
.folt{float:left;width:82%;}
.few-text img{width:100%;margin-bottom:2em;}
.few-text .flt{width:100%;float:none;margin-bottom:1em;}
.tt ol{padding:0px 48px 15px;}
.brk{margin:0px 11px 0px;}
.txt p{font-size:0.9em;}
.brk5{float:left;width:100%;}
.about h4, .advice h4, .join-in h4, .follow-us h4, .copy-rt h4{font-size:1.2em;}
.about ul li a, .advice ul li a, .join-in ul li a, .follow-us ul li a{font-size:13px;}
.four-four h3{margin:0;font-size:10em}
.navbar-toggle{margin-right:118px;margin-top:27px;}
}
@media screen and (max-width:375px){.tt ol{padding:0px 44px 15px;}
.four-four p{padding:0.5em 0em;color:#FF6666;}
}
@media screen and (max-width:320px){.navbar-toggle{margin-right:110px;margin-top:16px;padding:6px;}
.logo{text-align:center;margin:0;padding:0px 0px 13px;}
.nav-back{padding:0px 10px 0px 10px;}
.bg{margin:0px 0px 0px;}
.products-gallery h2{font-size:1.9em;}
span.pst{display:none;}
.arr{margin-bottom:10px;}
.caption h3{font-size:1.2em;}
.caption p{font-size:0.877em;}
span.pst{display:none;}
ul.traits-text li p{font-size:1em;}
.tt ol li a{font-size:0.878em;}
span a.btn.btn-danger.bt{padding:6px 0px;width:21%;}
.copy-rt p{font-size:0.9em;}
.tt.brk2{width:50%;}
.bgtl{font-size:55px;padding:33px 33px;}
.brk4{float:none;width:100%;}
.about,.advice{margin-bottom:1.5em;}
.folt{float:left;width:79%;}
ul.traits-text li p ,.caption p,.tt ol li a,.copy-rt p{font-size:13px;}
.about-pg>h3{font-size:2em;}
.choose-us h3, .few-words>h3, .testmonials h3, .our-team h3{font-size:1.1em;font-weight:bold;}
li.text-ul h4, .few-words h4{font-size:1em;font-weight:600;line-height:1.4em;}
.col-md-3.txt{width:100%;}
.testmonials h3{margin:0px 0px 15px;}
.lt{margin-bottom:0;}
.our-team h3{margin:0px 14px 15px;}
li.mr{margin-bottom:6px;}
.typography > h3{font-size:2em;}
.brk{width:100%;float:left;}
.tt ol{padding:0px 13px 15px;}
.about ul{padding:0px 17px 0px;}
.testmonials{margin-bottom:2em;}
.brk{margin:0px 12px 0px;}
.col-md-4.txt-alg{margin-left:13px;margin-bottom:30px;width:100%;}
.four-four{height:382px;padding-top:6.5em;}
.four-four h3{margin:0;font-size:7em;}
.four-four p{padding:0.2em 0em;}
ul.list li a:hover{font-size:13px;}
ul.list li a{font-size:13px;}
.col-md-4.gal-settings{width:50%;float:left;}
input[type="text"]{width:100%;}
}
@font-face{font-family:'Glyphicons Halflings';src:url(../fonts/glyphicons-halflings-regular.eot);src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-heart:before{content:"\e005"}
.col-md-3{position:relative;min-height:1px;padding:0 0 20px 0;}
@media (min-width:992px){.col-md-3{float:left;width:25%;}}
@media (min-width:768px){.col-md-3{float:left;width:33%;}}
.clearfix:after,.clearfix:before{display:table;content:" "}
.clearfix:after{clear:both}
.prog_p{height:90px;}
.prog_p2{height:90px;}
.zagl_st{background:#E0F4F8;height:50px;width:300px;text-align:center;border-top:1px solid #04787D;border-bottom:1px solid #04787D;float:left;padding:0 5px;}
.left2{float:left;width:300px;margin-left:10px;}
.one-third-thumbs{padding-bottom: 50px;}